diff --git a/src/Docking/docking/widgets/AbstractGCellRenderer.java b/src/Docking/docking/widgets/AbstractGCellRenderer.java
index 53d1f86..d435343 100644
--- a/src/Docking/docking/widgets/AbstractGCellRenderer.java
+++ b/src/Docking/docking/widgets/AbstractGCellRenderer.java
@@ -29,7 +29,9 @@ import javax.swing.border.Border;
  */
 public abstract class AbstractGCellRenderer extends JLabel {
 
-	private static final Color ALTERNATE_BACKGROUND_COLOR = new Color(237, 243, 254);
+	private static final Color ALTERNATE_BACKGROUND_COLOR = new Color(0x32, 0x32, 0x32);
+	private static final Color REGULAR_BACKGROUND_COLOR = new Color(0x2b, 0x2b, 0x2b);
+	
 
 	/** Allows the user to disable alternating row colors on JLists & JTables */
 	private static final String DISABLE_ALTERNATING_ROW_COLORS_PROPERTY =
@@ -182,7 +184,7 @@ public abstract class AbstractGCellRenderer extends JLabel {
 	protected static Color getBackgroundColorForRow(int row) {
 
 		if ((row & 1) == 1) {
-			return Color.WHITE;
+			return REGULAR_BACKGROUND_COLOR;
 		}
 		return ALTERNATE_BACKGROUND_COLOR;
 	}
diff --git a/src/Docking/docking/widgets/filter/FilterTextField.java b/src/Docking/docking/widgets/filter/FilterTextField.java
index a5cc15a..e8eb502 100644
--- a/src/Docking/docking/widgets/filter/FilterTextField.java
+++ b/src/Docking/docking/widgets/filter/FilterTextField.java
@@ -42,7 +42,7 @@ public class FilterTextField extends JPanel {
 	private static final int FLASH_FREQUENCY_MS = 250;
 
 	private static Color FLASH_BACKGROUND_COLOR = Color.WHITE;
-	private static Color FILTERED_BACKGROUND_COLOR = Color.YELLOW;
+	private static Color FILTERED_BACKGROUND_COLOR = new Color(0x11,0x11,0x11);
 	/*package*/ static Color UNEDITABLE_BACKGROUND_COLOR = Color.LIGHT_GRAY;
 
 	private Color noFlashColor;
diff --git a/src/Docking/docking/widgets/table/GTableHeaderRenderer.java b/src/Docking/docking/widgets/table/GTableHeaderRenderer.java
index ca9fb0d..59ead00 100644
--- a/src/Docking/docking/widgets/table/GTableHeaderRenderer.java
+++ b/src/Docking/docking/widgets/table/GTableHeaderRenderer.java
@@ -39,10 +39,10 @@ import resources.icons.TranslateIcon;
 public class GTableHeaderRenderer extends JPanel implements TableCellRenderer {
 	private static final int PADDING_FOR_COLUMN_NUMBER = 10;
 
-	private static final Color PRIMARY_SORT_GRADIENT_START = new Color(205, 227, 244);
-	private static final Color PRIMARY_SORT_GRADIENT_END = new Color(126, 186, 233);
-	private static final Color DEFAULT_GRADIENT_START = Color.WHITE;
-	private static final Color DEFAULT_GRADIENT_END = new Color(215, 215, 215);
+	private static final Color PRIMARY_SORT_GRADIENT_START = new Color(0x5B, 0x67, 0x74);
+	private static final Color PRIMARY_SORT_GRADIENT_END = new Color(0x52, 0x52, 0x52);
+	private static final Color DEFAULT_GRADIENT_START = new Color(0x3B, 0x47, 0x54);
+	private static final Color DEFAULT_GRADIENT_END = new Color(0x32, 0x32, 0x32);
 
 	private static final Icon UP_ICON =
 		ResourceManager.getScaledIcon(Icons.SORT_ASCENDING_ICON, 14, 14);
diff --git a/src/Docking/ghidra/docking/util/DockingWindowsLookAndFeelUtils.java b/src/Docking/ghidra/docking/util/DockingWindowsLookAndFeelUtils.java
index 121a3b0..e472168 100644
--- a/src/Docking/ghidra/docking/util/DockingWindowsLookAndFeelUtils.java
+++ b/src/Docking/ghidra/docking/util/DockingWindowsLookAndFeelUtils.java
@@ -30,6 +30,9 @@ import ghidra.framework.Platform;
 import ghidra.framework.preferences.Preferences;
 import ghidra.util.*;
 
+import com.bulenkov.darcula.DarculaLaf;
+import javax.swing.plaf.basic.BasicLookAndFeel;
+
 /**
  * A utility class to manage LookAndFeel (LaF) settings.
  */
@@ -157,9 +160,8 @@ public class DockingWindowsLookAndFeelUtils {
 			throws ClassNotFoundException, InstantiationException, IllegalAccessException,
 			UnsupportedLookAndFeelException {
 
-		String lookAndFeelClassName = findLookAndFeelClassName(lookAndFeelName);
-		UIManager.setLookAndFeel(lookAndFeelClassName);
-		fixupLookAndFeelIssues();
+		BasicLookAndFeel darcula = new DarculaLaf();
+		UIManager.setLookAndFeel(darcula);
 	}
 
 	private static String findLookAndFeelClassName(String lookAndFeelName) {
